\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/MICH_AS_REFL.pdf}
    \caption[Interaction of phase modulated input beam with Michelson
             Inteferometer]
            {When phase modulated input beam interacts with the Michelson
             interferometer, the carrier beam is rotated by $\pi/2$ in both
             \gls{AS} and \gls{REFL} ports. The amplitude of the carrier field
             is proportional to sine of differential arm length difference
             $L_{\mathrm{D}}$ at the \gls{AS} port and cosine of the same at
             \gls{REFL} port. Near lock point, carrier field does not show up
             in the \gls{AS} port but any phase modulations in carrier field
             inside the interferometer due to gravitational waves show as phase
             sidebands at audio frequency at the \gls{AS} port. The RF
             sidebands still appear at the \gls{AS} port due to Schnupp
             asymmetry and thus sample the gravitational wave signal.
             }
    \label{fig:MICH_AS_REFL}
\end{figure}
